/*
Theme Name: WSP Lindehof
Theme URI: http://swiftweb.nl
Author: Swiftweb
Author URI: http://swiftweb.nl/
Description: Aangepast thema door SwiftWeb gebaseerd op Polo
Version: 1
Template:polo
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: polo
Tags: white, blue, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
*/

/*****************************************************************
Add Custom styles below
******************************************************************/


section {
    padding: 40px 0;
}

table.team {
    border: 0;
}
table.team td {
    padding: 0 0 10px !important;
    border: 0 !important;
}
table.team td.left {
    font-weight: bold;
}

#topbar .top-menu > li > a {
	line-height:3.5;
	border-right:1px solid white !important;
	border-left:1px solid white !important;
	background:#33c4b9;
}

#top-search {
	display:none;
}

#mainMenu > ul > li > a {
	padding:7px !important;
}


.smallbtn {
	display: inline-block;
    border: 3px solid #01665e;
    padding: 10px 20px;
    margin: 15px 10px;
    color: #01665e !important;
    font-size: 15px;
    font-weight: 700;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

.smallbtn:hover {
	background:#01665e;
	color:white !important;
}

.smallbtns {
	text-align:center;
	margin-bottom:20px;
}

.daycontainer-item {
	position:relative;
	border: 2px solid #01665e;
}

.daycontainer-title {
	padding:15px 30px;
	height:55px;
	font-size:16px;
	color:#01665e;
}

.daycontainer-title.class-even {
	background:#01665e;
	color:white;
}

.daycontainer-title.class-odd .dropdown {
	border: 2px solid #01665e;
}

.daycontainer-excerpt {
	padding:30px;
	display:none;
	color:#4d4d4d;
}

.daycontainer-excerpt .buttons {
	margin-top:20px;
}

.daycontainer-excerpt strong {
	display:block;
}

.daycontainer .dropdown {
    width: 25px;
    height: 25px;
    border: 2px solid white;
    border-radius: 50%;
    font-size: 15px;
    float: right;
    cursor: pointer;
}

.daycontainer .dropdown .dashicons {
	vertical-align: middle;
    width: 21px;
    height: 20px;
    font-size: 16px;
    color:#01665e;
}

.daycontainer .class-even .dropdown .dashicons {
	color:white;
}

.daycontainer-item {
	margin-bottom:20px;
}

.daycontainer .tijd {
	display:inline-block;
	width:180px;
	float:left;
}

.daycontainer .tijd span {
	font-weight:600;
	margin-left:10px;
}

.daycontainer .titel {
	width:350px;
	float:left;
	font-weight:600;
}

.daycontainer .category {
	float:left;
}

.daycontainer {
	margin-bottom:40px;
	border-bottom:2px solid #01665e;
	padding-bottom:40px;
}

.daycontainer:last-child {
	border:none;
}

.daycontainer h4 {
	font-size: 22px;
    font-weight: 600;
    margin-bottom: 17px;
    color: #01665e;
}

.pagecontent h4 {
	font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}


@media (max-width:670px){ 
	.daycontainer-title {
		padding:15px;
		font-size:13px;
		height:90px;
		position:relative;
	}
	
	.tijd {
		width:130px;
	}
	
	.tijd span {
		margin-left:3px;
	}
	
	.daycontainer .dropdown {
		position:absolute;
		right:10px;
		top:22px;
	}
	
	.daycontainer-excerpt {
		padding:15px;
		font-size:13px;
	}
	
	.daycontainer {
		padding-bottom:20px;
		margin-bottom:30px;
	}
	
	.smallbtn {
	    padding: 10px 4px;
	    margin: 10px 3px;
	    color: #01665e !important;
	    float: left;
	    width: 47%;
	    font-size: 13px;
    }
    
    .clear {
    	clear:both;
    }
    
    #topbar .text-right {
    	display:none;
    }
	
	#logo {
		max-width:280px;
		overflow:hidden;
	}
	
	.grid-articles .post-entry {
		margin-bottom:10px;
	}
}

